@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .abs-products-card .abs-heading{
        font-size: 15px;
    }
    .projects-image{
        height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .projects-wrap.style-01 .content .post-categories{
        font-size: 11px;
    }
    .projects-wrap.style-01 .content .text{
        font-size: 12px;
    }
    .abs-price{
        font-size: 15px;
    }
    .tab-content-inner .abs-overview-text{
        font-size: 15px;
    }
    .abs-feature-list ul li{
        font-size: 13px;
    }
    .abs-product-preview-text h3{
        font-size: 20px;
    }
    .abs-product-preview-text p{
        font-size: 15px;
    }
    .abs-product-hotelwebsite-overview-title h5 button{
        font-size: 16px !important;
    }
    .abs-product-hotelwebsite-overview-text p{
        font-size: 12px;
    }
    .abs-whyus-content h4{
        font-size: 20px;
    }
    .abs-whyus-content p{
        font-size: 14px;
    }
    .abs-product-slide-responsive{
        font-size: 14px !important;
    }
    .abs-homepage-about-heading-1199px{
        font-size: 26px !important;
    }
    .abs-homepage-about-text-1199px{
        font-size: 15px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    
    .abs-message-item{
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .abs-right-side{
        margin-top: 16px;
    }
    .projects-image{
        height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .projects-wrap.style-01 .content .post-categories{
        font-size: 12px;
    }
    .abs-991px-listitem-visible{
        display: list-item;
    }
    .abs-991px-listitem-invisible{
        display: none;
    }
    .abs-product-preview-image{
        padding: 0 30px;
    }
    .abs-product-preview-text{
        padding: 0 30px;
    }
    .abs-mobile-tab{
        text-align: center;
    }
    .abs-partner-list-brief{
        font-size: 12px;
    }
    .abs-swiper-button{
        visibility: visible !important;
        opacity: 1 !important;
    }
    .video-link .ht-popup-video .video-button__two .video-play{
        width: 125px;
        height: 125px;
    }
}

@media only screen and (min-width: 426px) and (max-width: 767px){
    .video-link .ht-popup-video .video-button__two .video-play{
        width: 125px;
        height: 125px;
    }
}

@media only screen and (max-width: 767px){
    .abs-message-item{
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .abs-right-side{
        margin-top: 16px;
    }
    .abs-991px-listitem-visible{
        display: list-item;
    }
    .abs-991px-listitem-invisible{
        display: none;
    }
    .abs-product-preview-image{
        padding: 0 30px;
    }
    .abs-product-preview-text{
        padding: 0 30px;
    }
    .abs-mobile-tab{
        text-align: center;
    }
    .abs-ceo-message-bg p, .abs-about-us-bg p, .abs-products-bg p, .abs-product-details-bg p, .abs-whyus-bg p, .abs-privacy-bg p, .abs-partner-bg p, .abs-contact-bg p, .abs-request-demo-bg p{
        padding-left: 0;
        padding-right: 0;
    }
    .abs-swiper-button{
        visibility: visible !important;
        opacity: 1 !important;
    }
}

@media only screen and (max-width: 549px){
    .abs-overlay-content img{
        max-height: auto;
        height: auto;
        max-width: 100vw;
    }
}

@media only screen and (max-width: 399px){
    .abs-products-slide-image{
        height: 200px;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
}

@media only screen and (max-width: 377px){
    .abs-heading{
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 320px){
    .abs-swiper-button{
        top: 32% !important;
    }
}